#timeline {
  width: 100%;
  overflow: hidden;
  position: relative;
}
#timeline .main-title {
  padding: 0 20px
}
#timeline .container-fluid .col-md-12, 
#timeline .container .col-md-12 {
  overflow: hidden
}
#dates {
  width: 100%;
  overflow: hidden;
  padding: 50px 0;
}
#dates div {
  list-style: none;
  float: left;
  width: 100px;
  line-height: 50px;
  font-size: 24px;
  text-align: center;
  border-bottom: 1px solid rgba(255,255,255,.6)
}

#dates a:before {
  width:8px;
  height:8px;
  background-color:#FFF;
  display:block;
  position:absolute;
  content:'';
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  margin: 0 auto;
  left: 0;
  right: 0;
  top:45px;
}
#dates a:focus {
  text-decoration: none;
}
#dates a {
  font-family: 'Roboto', sans-serif;
  line-height: 21px;
  color: #FFF;
  opacity: .5;
  position:relative;
}
#dates .selected {
  font-size: 35px;
  opacity: 1
}

#dates .selected:before {
  width:12px;
  height:12px;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  border-radius: 12px;
  top:36px;
}
#dates a:hover {
  text-decoration: none
}
#issues div.selected img {
  -webkit-transform: scale(1.1, 1.1);
  -moz-transform: scale(1.1, 1.1);
  -o-transform: scale(1.1, 1.1);
  -ms-transform: scale(1.1, 1.1);
  transform: scale(1.1, 1.1);
}
#issues div img {
  float: left;
  margin: 10px 30px 10px 50px;
  background: transparent;
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)";
  /* IE 8 */
}
#issues div h1 {
  margin: 20px 0;
  text-align: center;
  font-size: 21px;
  color: #6d6e71;
  text-transform: uppercase;
  border-bottom: 1px solid rgba(128,130, 133, .5);
  padding: 50px 0;
  margin-bottom: 50px
}
#issues div ul {
  margin-bottom: 10px;
  display: inline-block;
}
#issues div ul li { 
  font-size: 14px;
  color: #808285;
  padding: 0 0 10px;
  margin: 0;
}
#grad_left, #grad_right {
  width: 100px;
  height: 350px;
  position: absolute;
  top: 0;
}
#next, #prev {
  position: absolute;
  font-size: 50px;
  top: 58px;
  width: 18px;
  height: 34px;
  color: #d1d3d4;
}
#next {
  background-image: url(https://fonabe.go.cr/uploads/right.png);
  right: 15px;
}
#prev {
  background-image: url(https://fonabe.go.cr/uploads/left.png);
  left: 15px
}
#next.disabled, #prev.disabled {
  opacity: 0.2;
}

#issues {
  width: 1024px;
  overflow: hidden;
  padding: 0;
}

#issues div {
  width: 994px;
  float: left;
  opacity: 1 !important;
  overflow: hidden;
}

#timeline .container .col-md-12 {
  padding: 0;
}

@media screen and (max-width: 1024px){
  #timeline #next,
  #timeline #prev,
  #timeline .container-fluid {
    display: none !important;
  }
  #issues {
    width: 100% !important;
  }

  #issues div {
    width: 100%;
    opacity: 1 !important;
  }
}